/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}
/* Global properties ======================================================== */
html {
	width:100%;
	height:100%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:15px;
	color:#616161;
	text-transform:none;
	background:#ffffff;
	min-width:1020px
}
.main {
	width:1020px;
	padding:0;
	margin:0 auto;
	position:relative;
}


.bg1 {position:relative;
top:0;
background:url(../images/bg1.jpg) repeat 0 0 #61b4ba;
height:651px;
display:block;
}

.bg2 {position:relative;
top:0;
background:url(../images/bg1.jpg) repeat 0 0 #61b4ba;
height:160px;
display:block;
}



.b1{position:relative;
height:520px;
top:0;
background:url(../images/b1.png) 0 0 repeat }
.b2{position:relative;
margin:10px 10px 0 10px;

top:10px;
height:520px;
background:url(../images/b1.png) repeat 0 0}


.b3{position:relative;
display:block;
top:-10px;
background:url(../images/b2.png) repeat 0 0}
.b4{position:relative;
margin:10px 10px 0 10px;
padding-bottom:10px;
top:-10px;
display:block;
background:url(../images/b2.png) repeat 0 0}

.b5{position:relative;
display:block;
padding-bottom:3px;
top:-13px;
background:url(../images/b2.png) repeat 0 0}

.b6{position:relative;
margin:10px 10px 10px 10px;
padding-bottom:10px;
display:block;
background:url(../images/b2.png) repeat 0 0}
/*********************************layouts & alignment**********************************/



.col-1, .col-2 {
	float:left;
}
.wrapper {
	width: 100%;
	overflow: hidden;
	padding-bottom: 0px;
}
.extra-wrap {
	overflow:hidden;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.mar_t_-3{margin-top:-38px }
.mar_t_-2{margin-top:-40px }
.mar_t_-1{margin-top:-20px }
.mar_t_0{margin-top:-4px}
.mar_t_05{margin-top:5px}
.mar_t_1{margin-top:10px}
.mar_t_2{margin-top:20px}
.mar_t_3{margin-top:30px}
.mar_t_4{margin-top:40px}
.mar_t_45{margin-top:45px}
.mar_t_5{margin-top:50px}


.mar_b_1{margin-bottom:10px}
.mar_b_2{margin-bottom:20px}
.mar_b_25{margin-bottom:25px}
.mar_b_3{margin-bottom:30px}
.mar_b_4{margin-bottom:40px}
.mar_b_5{margin-bottom:50px}
.mar_b_6{margin-bottom:60px}
.mar_b_7{margin-bottom:70px}
.mar_b_8{margin-bottom:80px}

.mar_r_1{margin-right:10px}
.mar_r_2{margin-right:20px}
.mar_r_3{margin-right:30px}
.mar_r_4{margin-right:40px}

.mar_r_18{margin-right:18px}
.mar_b_18{margin-bottom:18px}

.mar_l_1{margin-left:10px}
.mar_l_2{margin-left:20px}
.mar_l_3{margin-left:30px}
.mar_l_4{margin-left:40px}
.mar_l_5{margin-left:50px}
.mar_l_6{margin-left:60px}

.pad_t_0{padding-top:5px}
.pad_t_15{padding-top:15px}
.pad_t_1{padding-top:10px}
.pad_t_25{padding-top:25px}
.pad_t_2{padding-top:20px}
.pad_t_3{padding-top:30px}
.pad_t_4{
	padding-top: 10px
}
.pad_t_45{padding-top:45px}
.pad_t_5{padding-top:50px}
.pad_t_55{padding-top:55px}
.pad_t_6{padding-top:60px}
.pad_t_7{padding-top:70px}
.pad_t_8{padding-top:80px}
.pad_t_9{padding-top:90px}

.pad_b_1{padding-bottom:10px}
.pad_b_15{padding-bottom:15px}
.pad_b_2{padding-bottom:20px}
.pad_b_25{padding-bottom:25px}
.pad_b_3{
	padding-bottom: 10px
}
.pad_b_4{
	padding-bottom: 10px
}
.pad_b_5{padding-bottom:50px}
.pad_b_6{padding-bottom:60px}
.pad_b_7{padding-bottom:70px}
.pad_b_8{padding-bottom:80px}
.pad_b_9{padding-bottom:90px}
.pad_b_10{padding-bottom:100px}

.pad_r_1{padding-right:10px}
.pad_r_2{padding-right:20px}
.pad_r_3{padding-right:30px}

.pad_l_1{padding-left:10px}
.pad_l_2{padding-left:20px}
.pad_l_3{padding-left:30px}


.zi1{z-index:150;
position:relative}

.bl1{
display:block;
overflow:hidden;
background:#f8f8f8;
}
.bl2{
	position: relative;
	left: 10px;
	width: 978px;
	display: block;
	overflow: hidden;
	background: #fff;
	border: 1px solid #dbdbdb;
	background-color: #f8f8f8;
	bottom: 10px;
	top: 10px;
}

.bl3{
	position:relative;
	left:0px;
top:0px;
display:block;
overflow:hidden;

}


.line1{background:#61b4ba;
height:1px;
width:100%;
margin-top:25px;

width:100%;
height:1px;
position:absolute;
margin-top:87px;
z-index:110}
/*********************************aside**********************************/ 
.footer_plane {
margin:0;
}
#icons {
	float:left;
	margin-top:10px;
}
#icons li {
	float:left;
	padding-right:5px;
}
#icons a {
	z-index:50;
	display:block;
	position:relative;
}
#icons .img_act {
	z-index:50;
	position:absolute;
	top:0;
	left:1px;
	opacity:0;
}
#icons a:hover .img_act {
	opacity:1;
}


/* Tooltips */
#aToolTip {
	border:2px solid #f0f0f0;
	background:#000;
	color:#747474;
	margin:0;
	padding:2px 8px;
	font-size:11px;
	position:absolute;
	display:none;
	z-index:50000
}
#aToolTip .aToolTipContent {
	position:relative;
	margin:0;
	padding:0
}
/*********************************p**********************************/
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#333333;
	text-transform:none;
}

.p0 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#0D1B37
}

.p0 span{ font-weight:700}

.p1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:70px;
	text-transform:uppercase;
	letter-spacing:-4px;
	text-align:left;
	display:block;
	line-height:100px;
	color:#313131;
	margin-left:-5px
}


.p2{font-family: 'Quicksand', sans-serif;
	font-size:20px;
	letter-spacing:0px;
	font-weight:400;
text-transform:uppercase;
	text-align:left;
	line-height:40px;
	display: inline-block;
color:#313131;
margin-top:-15px;
}

.p3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#5cb1b7}
	
.p4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#5cb1b7;
	font-style:normal;
	font-weight: bold;
}


.p5{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#5cb1b7;
	text-transform:uppercase;
	font-weight:700;}
	
.p6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:18px;
	color:#5cb1b7;
	font-style:italic;}
.p7{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#5cb1b7;
}

.p8{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
letter-spacing:-1px;
	font-size:20px;
	line-height:26px;
	color:#313131;
	text-transform:uppercase;
	font-weight:400;}
	
	.p9{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#fff;
	text-transform:uppercase;
	font-weight:400;
	text-align:center;}
	
.p10{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	line-height:44px;
	color:#313131;
	text-transform:uppercase;
	font-weight:400;
	text-align:center;}
/*********************************boxes**********************************/
.tar{text-align:right}

.w1{width:330px}
.w2{width:120px}
.w3{width:380px}
.w4{width:380px;
float:left;
}

.img-indent-bot {
	margin-bottom:25px;
}
.img-indent {
	float:left;
	margin:0 20px 0px 0;
}
.img-indent1 {
	float:left;
	margin:0 10px 0px 0;
	
}
.img-indent2 {
	float:left;
	margin:0 5px 0px 0;
}
.img-indent3 {
	float:left;
	margin:0 20px 0px 0;
}
.img-indent4 {
	margin:5px 10px 8px 0;
	float:left;
}
.img-indent-r {
	float:right;
	margin:0 0px 0px 40px;
}
.img-indent-r1 {
	float:right;
	margin:0 0px 0px 10px;
}

/*********************************links**********************************/
a {
	color:#00a8dd;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	text-decoration:none;
	cursor:pointer;
}

a:hover{color:#a6a6a6}
.menu li a, .list-1 li a, .list-2 li a, .list-4 li a, .button, .logo {
	text-decoration:none;
}
.link-1 {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	text-transform:uppercase;
	display:inline-block;
	line-height:19px;
	color:#9c9b9f;
	background:none;
	padding:10px 10px;
	text-align:center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.link-1:hover {
	background:#808d28;
}
.link-2 {
	background:url(../images/p1_arr3.png) no-repeat 0 0;
	height:5px;
	width:7px;
	display:block;
	position:absolute;
	right:0;
	margin:-16px 15px 0 0;
}
.link-2:hover {
	color:#000;
	text-decoration:none;
}
#page4 #content .link-2 {margin:-15px -10px 0 0;}
.link-3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	display:inline-block;
	line-height:20px;
	color:#afc137;
	margin:20px 0 0 0;
	text-decoration:underline;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.link-3:hover {
	color:#000;
	text-decoration:none;
	
}
.ur{border-bottom:#6ebdc3 solid 1px;
display:block;
overflow:hidden;
padding-top:6px;


}
.user{
position:relative;
float:right;
background:url(../images/user.png) no-repeat left 7px;
display:inline-block;
margin-right:20px;
padding-bottom:6px;
}
.user_a{
	padding-left:20px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:30px;
	color:#ade7ea;
	text-transform:uppercase;
	display:inline-block}
	
.user_a:hover{color:#fff;}

.a1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	line-height:18px;
	
	text-align:center;
	background:url(../images/head_more.jpg) repeat 0 0;
	padding:12px 20px;
	display:inline-block;
	margin-bottom:30px;
	border:#56acb3 solid 1px;
	
		border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.a1:hover {
background:url(../images/head_more_act.jpg) repeat 0 0;
color:#000;
border:#e2e2e2 solid 1px;
}


.a2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	line-height:18px;
	
	text-align:center;
	background:url(../images/more.jpg) repeat 0 0;
	padding:8px 20px;
	display:inline-block;
	margin-bottom:30px;
	border:#56acb3 solid 1px;
	
		border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.a2:hover {
background:url(../images/head_more_act.jpg) repeat 0 0;
color:#000;
border:#e2e2e2 solid 1px;
}

.a3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#676767;
	text-decoration:none;
	line-height:23px;
    display:inline-block;
	text-transform:none;
	
}
.a3:hover {
	
	color:#f15d22;
}

.a4{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
color:#5cb1b7;
display:inline-block;
float:left}

.a4 span {background:url(../images/arr1.jpg) no-repeat 0 0;
float:right;
position:relative;
margin-left:5px;
margin-top:8px;
width:11px;
height:5px;
display:inline-block;
overflow:hidden}

.a5{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
color:#5cb1b7;
display:inline-block;

}

.a5:hover{color:#333333}

.a6{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
color:#616161;
display:inline-block;
float:left}

.a6 span {background:url(../images/p5_pic2.png) no-repeat 0 0;
float:right;
position:relative;
margin-left:5px;
margin-top:-5px;
width:24px;
height:23px;
display:inline-block;
overflow:hidden}

.a6:hover  span{background:url(../images/p5_pic2_a.png) no-repeat 0 0;}


/********************** Twitter************************/

.tweet_list li{
padding-bottom:30px;

border-top:#d7d7d7 1px solid;
text-align:left;
position:relative;
display:block}

.tweet_list li:first-child{ border:none}

.tweet_join{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
color:#616161}

.tweet_text{padding-bottom:10px;
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
color:#616161}

.tweet_text a{text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
color:#5cb1b7}
.tweet_join{padding-top:20px;
display:inline-block}

.tweet_time{background:url(../images/p5_pic5.jpg) no-repeat 0 0;
    bottom: 0;
    padding-left:25px;
    display: block;
    font-size: 16px;
    position: absolute;
	margin-bottom:15px
	
}
.tweet_time a{color: #a6a6a6;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
position:relative;
top:-3px;

text-decoration:none;
}

.tweet_time a:hover{color: #5cb1b7;}

.tweet_list li>.tweet_odd {border:none}
/********************** Table Content ************************/
.table-1 {
	width:100%;
    border:#e4e3e3;
	
}
.bg_col{background-color:#f3f3f3}
.table-1 tr th {
	background:#ff7742;
    border-left:#fff 1px solid;
	border-top:#fabd4e 1px solid;
	padding: 11px 0;
	color:#fff;
	line-height:18px;
	text-transform:none;
	font-size:14px;
	font-family: 'Lora', serif;
	font-weight:700;
	vertical-align:middle;
}
.table-1 .coll-1{font-family: 'Lora', serif;
font-weight:700;
font-size:16px;
line-height:18px;
color:#2e2e2e;
text-align:left !important;
padding-left:30px;
}
.t1 {
	text-align:left !important;
	padding-left:25px !important
}
.table-1 tr th.last {
	border-right:1px solid #e4e3e3;
}
.table-1 th {
	background:none
}
.table-1 tr td {
	background:none
}

.table-1 tr td {
	border-right:1px solid #e4e3e3
}


.table-1 tr td {
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #e4e3e3;
	color:#727272;
	font-size:12px;
	line-height:16px;
	padding:9px 0 8px;
	text-align:center;
	vertical-align:middle;
}
.table-1 tr td r {
	font-size:12px;
	color:#9b9b9b
}
.table-1 tr td a:hover {
	color:#000
}
.table-1 tr .coll-4 {
	width:68px
}
.table-1 tr .coll-5 {
	width:68px;
}
.table-1 tr th.r1, .table-1 tr .coll-1 {
	width:172px;
	text-align:center;
	border-left:1px solid #e4e3e3;
}
.table-1 tr th.r2 {
	border-top:none;
	width:152px;
	text-align:center;
}
.table-1 tr .coll-2 {
	width:133px;
	text-align:center;
}
.table-1 tr th.r3, .table-1 tr .coll-3 {
	width:100px;
	text-align:center;
	
}
.table-1 tr th.r4 {
	width:92px;
	text-align:center;
}

/*********************************lists*************************************/
.list-1{padding:0}

#page1 .list-1 {
padding:50px 0 40px 0;
}
.list-1 li {
	background:url(../images/arr1.jpg) no-repeat left 10px;
	padding:0 0 0 20px;

}
.list-1 li a {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:25px;
color:#5cb1b7;
}
.list-1 li a:hover {
	color:#a6a6a6;
}

.list-2 {

}
.list-2 li {
	background:url(../images/bord2.png) repeat-x 0 0;    display:block;
	overflow:hidden;}
.list-2 li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:28px;
	display:inline-block;
	color:#a6a6a6;
	overflow:hidden;
	text-transform:none;
	
}
.list-2 li a:hover {
	color:#5cb1b7
}

.list-2 li:first-child{background:none}
/*********************************header*************************************/
header {
	width:100%;
}
h1 {
	z-index:50;
	float:left;
	margin:20px 0 0 20px
}
h1 a {
	display:block;
	width:152px;
	height:21px;
	text-indent:-5000px;
	background:url(../images/logo.png) 0 0 no-repeat;
}

/*********************************headings*************************************/
h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:700;
	color:#313131;
	font-size:20px;
	line-height:24px;
    display:block;
	text-transform:uppercase;
	
}
h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#313131;
	font-size:16pt;
	line-height:36px;
	display:block;
	text-transform:uppercase;
}



/*** MENU ***/
.menu {
z-index:150;
position:relative;
float:right;
}


.sf-menu, .sf-menu * {
	
	padding:		0;
	list-style:		none;
}
nav {
	float:right;
	margin-right:10px;
	margin-top:	15px;
}
.sf-menu {
	z-index:99
}
.sf-menu > li {
	float:			left;
	position:		relative;


	
}
.sf-menu>li.last_menu:hover {
	
}
.sf-menu >li:first-child {
	border:none;
}
.sf-menu >li>a {
	display:inline-block;
	background:none;
	position:relative;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	line-height:20px;
     margin:5px 10px;
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	
}
.last_menu a {
}
.sf-menu>li:hover {

}
.sf-menu>li.active {

}
.sf-menu>li.active>a, .sf-menu>li>a:hover, .sf-menu>li.sfHover>a {

		color:#aee7ea;
	text-decoration:underline;
}
.sf-menu>li>.last_menu>.active>a, .sf-menu>li.last_menu>a:hover {
	color:#aee7ea;
	text-decoration:underline;
}
.sf-menu ul {
	position:absolute;
	display:none;
	background:url(../images/submenu_plane.png) repeat 0 0;
    padding:20px 0 20px 0px;
	width:124px;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	
	
	
	
}
.sf-menu ul ul {
width:124px;
	
}
.sf-menu ul li {
	
}
.sf-menu ul ul li {

}
.sf-menu ul a {
	display:inline-block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	color:#fff;
	line-height:14px;
	margin:5px 0 5px 15px;
	text-transform:uppercase;
	text-align:left;
	
}


.sf-menu ul li:first-child {
	background:none;
}


.sf-menu ul a:hover {
	color:#5cb1b7;

}


.sf-menu ul ul li:first-child {
	background:none;
}


.sf-menu ul ul a:hover {

}

.sf-menu li li {
	position:relative;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: -30px;
	top: 40px;
	z-index:		99 !important;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 130px;
	top: -20px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
/*********************************cols*************************************/
.col1 {
	width:185px;
	float:left;
	overflow:hidden;
    display:inline-block;
	
}
.col2 {
	width:241px;
	float:left;
	overflow:hidden;
    display:inline-block;
	
	
}
.col3 {
	width:260px;
	float:left;
	overflow:hidden;
    display:inline-block;
	
	
}
.col4 {
	width:300px;
	margin-right:20px;
	float:left;
	overflow:hidden;
    display:inline-block;
	
	
}
.col5 {
	width:300px;
	float:left;
	overflow:hidden;
    display:inline-block;
	
	
}



/*********************************content*************************************/
#content {
	width:100%;
}
.bord1 {
	background:url(../images/bord1.png) repeat-y 238px 0;
	display:block;
	overflow:hidden;
}

.bord2 {
border-bottom:1px solid #f3f3f3;

}

.bord3 {
	background:url(../images/bord1.png) repeat-y 479px 0;
	display:block;
	overflow:hidden;
} 
.bord4 {
	background:url(../images/bord1.png) repeat-y 718px 0;
		display:block;
	overflow:hidden;
}

.bord5 {
border-bottom:1px solid #dddddd;

}

.pic1{padding:5px;
border:solid 1px #ededed}

.p3_baner{position:absolute;
top:25px;
left:170px;
display:inline-block}

.data_blog{position:relative}
.data_blog_text{position:absolute;
top:5px;
left:12px;
display:inline-block;}

/*----- address -----*/

dl dt {
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-size:13px;
line-height:18px;
color:#616161;
padding-bottom:20px;
}
dl dd {
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
font-size:13px;
line-height:18px;
color:#616161;
	
}
dl dd span {
	display: inline-block;
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
font-size:13px;
line-height:18px;
color:#616161;
width: 70px;
}
.link {
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
font-size:13px;
line-height:18px;
color:#5cb1b7;

}
.link:hover {
	color:#000;
	text-decoration:none
}

/****************************footer************************/
footer {

	

}
footer a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:17px;
	color:#a6a6a6;
	text-transform:none;
	
}
footer a:hover {
	text-decoration:none;
	color:#5cb1b7;
}

/* Contact form */
#contact-form {
	display:block;
	overflow:hidden;
	position:relative;
	padding:0;
}
#contact-form label {
	display:block;
	position:relative;
	min-height:50px;
	overflow:hidden;
	
}
#contact-form label.message {
	position:relative;
	overflow:hidden;
	padding:0;
	margin-left:20px;
	float:left;
	width:540px;
}
#contact-form span {
	position:relative;
	display:none;
	color:#000;
	font-size:11px;
	line-height:14px;
	float:left;
}
#contact-form label span.errors {
	display:block;
	position:absolute;
	margin:0;
	right:0;
	top:10px;
	width:230px;
}
#contact-form label.message span {
	position:relative;
	display:none;
	margin:0;
}
#contact-form input {
	margin:0;
	width:368px;
	outline:none;
	padding:10px 0 10px 10px;
	color:#616161;
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#f6f6f6;
	text-transform:none;
	border:#e2e4e4 1px solid;
    display:inline-block;
	
}
#contact-form textarea {
	
	position:relative;
	float:left;
	height:132px;
	width:528px;
	outline:none;
	display:block;
	background:#f6f6f6;
	resize:none;
	color:#616161;
	 font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:none;
	padding:10px 0 0 10px;
    border:#e2e4e4 1px solid;
	overflow:auto;
	resize:none;
}
#contact-form .btns {
	position:relative;
	overflow:hidden;
	text-align:right;
	padding-top:27px;
}
#contact-form .btns a {
	margin-left:8px
}
.success {
	display:none;
	font-size:12px;
	line-height:20px;
	padding:0;
	position: relative;
	color:#000;
	padding-bottom:5px;
}
/****************************zsel************************/
.carousel {
	margin:0 auto;
	width:620px !important;
	overflow:hidden
	
}

.carousel ul {
	overflow:hidden;
	height:290px;
	
}
.carousel ul li {
	float:left;
	margin:0 20px 0 0;
	height:290px;
	width:140px
}
.carousel ul li img {
	height:219px;
}


.prev {
	background:url(../images/carusel_prev.png) no-repeat 0 0;
	height:32px;
	width:32px;
	position:absolute;
	right:37px;
	border:none;
	top:10px;
	cursor:pointer;
	padding:0 !important;
	margin:0 !important;
	outline:none;
	display:block;
}
.next {
	background:url(../images/carusel_next.png) no-repeat 0 0;
	height:32px;
	width:32px;
	position:absolute;
	right:0;
	border:none;
	top:10px;
	cursor:pointer;
	padding:0 !important;
	margin:0 !important;
	outline:none;
	display:block;
}


.prev:hover {
	background:url(../images/carusel_prev_a.png) no-repeat 0 0;
}
.next:hover {
background:url(../images/carusel_next_a.png) no-repeat 0 0;
}
/*----- cycle 1 -----*/


#slider {
	width:940px;
	position:relative;
	height:363px;
	overflow:hidden;
	z-index:50
}
.cycle {
	position:relative;
	height:363px;
	width:940px;
}
#slider .box {
	background:none !important;
	width:940px;
	overflow:hidden;
	height:363px;
	position:relative;
}
#slider .box article {

}
#slider .box figure {
	margin-bottom:14px;
}
#slider .box p {
	padding-top:3px;
}
.navigate {
	position:relative;
	margin:0 auto;
	width:980px;
}
#next_slide {
	position:absolute;
	top:-225px;
	right:0;
	cursor:pointer;
	background:url(../images/p1_arr2.png) no-repeat 0 0;
	height:64px;
	width:50px;
	display:block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index:100;
}
#prev_slide {
	position:absolute;
	top:-225px;
	left:0;
	cursor:pointer;
	background:url(../images/p1_arr1.png) no-repeat 0 0;
	height:64px;
	width:70px;
	display:block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index:100;
}
#next_slide:hover {
	background:url(../images/p1_arr2_active.png) no-repeat 0 0;
}
#prev_slide:hover {
	background:url(../images/p1_arr1_active.png) no-repeat 0 0;
}
#nav {
z-index:999;
    left: 460px;
    position: absolute;
    top: 15px;
	
}

#nav li {
	overflow:hidden
}

#nav a {
	background:url(../images/pag1.png) no-repeat 0 0;
	height:12px;
	width:12px;
	display:inline-block;
	font-size:0;
	line-height:0;
	margin:0 0 0 4px;
	float:left;
}
#nav a.activeSlide, #nav a:hover {
	background:url(../images/pag1_act.png) no-repeat 0 0;
}


/* Lightbox video */
.lightbox-video{display:inline-block;position:relative;}
.lightbox-video img.magnify{position:absolute;width:0px;height:0px;left:50%;top:50%;}

/* ------------- * Selects * ------------- */

.pro_text-form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4a4949;
	line-height:24px;
	padding-right:15px;
}
#pro_form2 .jqTransformSelectWrapper {
	position:relative;
	float:left;
	width:172px !important;
}
#pro_form2 .jqTransformSelectWrapper div span {
	display:block;
	float: none;
	width:162px !important;
	background:#fff;
	position:relative;
	white-space: nowrap;
	overflow:hidden;
	cursor:pointer;
	border:1px solid #ddd;
	padding:0 5px;
	box-shadow:inset 0 2px 0 rgba(0, 0, 0, .3);
}
#pro_form2 .jqTransformSelectWrapper a.jqTransformSelectOpen {
	display: block;
	position:absolute;
	right:0;
	top:2px;
	width:22px;
	height:21px;
	background: url(../images/select.png) no-repeat 0 -21px;
}
#pro_form2 .jqTransformSelectWrapper a.jqTransformSelectOpen:hover {
	background-position:0 0px;
}
#pro_form2 .jqTransformSelectWrapper ul {
	position: absolute;
	top: 22px;
	left: 0px;
	background-color: #FFF;
	display: none;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
	border:1px solid #ddd;
	width:172px !important;
	box-shadow:inset 0 0 5px rgba(0, 0, 0, .3);
}
#pro_form2 .jqTransformSelectWrapper ul a {
	display: block;
	padding:5px;
	color:#000;
	font-size:12px;
	padding-left:12px;
	text-transform:inherit;
}
#pro_form2 .jqTransformSelectWrapper ul a.selected {
	color: #750808;
}
#pro_form2 .jqTransformSelectWrapper ul a:hover, #pro_form2 .jqTransformSelectWrapper ul a.selected:hover {
	color: #fff;
	background:#750808;
	text-decoration:none;
}
/* ------------- * Radios * ------------- */
#pro_form2 .jqTransformRadioWrapper {
	float: left;
	display:block;
	margin:5px 0 0;
}
#pro_form2 .jqTransformRadio {
	background: transparent url(../images/pro_images/radio.png) 0 0px no-repeat;
	vertical-align: middle;
	height:16px;
	width:16px;
	display:block;/*display: -moz-inline-block;*/
}
/* ------------- * Checked - Radio * ------------- */
#pro_form2 a.jqTransformChecked {
	background: transparent url(../images/pro_images/radio.png) 0 -17px no-repeat;
}
/* -- * Checkboxes * -- */
#pro_form2 span.jqTransformCheckboxWrapper {
	display:block;
	float:left;
	padding:10px 0 0 0;
}
#pro_form2 a.jqTransformCheckbox {
	background: transparent url(../images/pro_images/checkbox.png) 0 0px no-repeat;
	vertical-align: middle;
	height:15px;
	width:15px;
	display:block;/*display: -moz-inline-block;*/
}
/* -- * Checked * -- */
#pro_form2 .jqTransformCheckboxWrapper a.jqTransformChecked {
	background: transparent url(../images/pro_images/checkbox.png) 0 -16px no-repeat;
}
/* ------------- * Hidden - used to hide the original form elements * ------------- */
#pro_form2 .jqTransformHidden {
	display: none;
}
/* ------------------------------------------------ */

/****************************other************************/
